IDCVSSSummaryLast (major) updatePublished
CVE-2006-0123 7.5
Multiple SQL injection vulnerabilities in ADN Forum 1.0b allow remote attackers to execute arbitrary SQL commands via the (1) fid parameter in index.php and (2) pagid parameter in verpag.php, and possibly other vectors.
19-10-2018 - 15:42 09-01-2006 - 11:03
CVE-2006-0124 4.3
Cross-site scripting (XSS) vulnerability in crear.php in ADN Forum 1.0b allows remote attackers to inject arbitrary web script or HTML via the titulo parameter, which is used by the "Topic name" field.
19-10-2018 - 15:42 09-01-2006 - 11:03
Back to Top Mark selected
Back to Top